AnsweredAssumed Answered

Filemaker Pro 12 Advanced - Highest Mac OS compatibility?

Question asked by macmesser on Oct 5, 2014
Latest reply on Oct 5, 2014 by macmesser

Title

Filemaker Pro 12 Advanced - Highest Mac OS compatibility?

Post

Can anybody tell me what is the the latest Mac OS that Filemaker Pro 12 Advanced will work with. Hopefully it will go with the latest OS. I am using Filemaker Pro 12 Advanced for Mac with OS 10.7.5 and I want to upgrade my Mac OS but I'm afraid I will break Filemaker (and some other programs). Thanks for any insights.

Outcomes